Uploaded image for project: 'ServiceMix 4'
  1. ServiceMix 4
  2. SMX4-1024

Incorrect Apache XML Security Version in POM

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 4.4.0
    • Fix Version/s: 4.4.1
    • Component/s: None
    • Labels:
      None
    • Environment:

      All ServiceMix environments.

    • Patch Info:
      Patch Available

      Description

      Even though Apache XML Security 1.4.5 is shipped with ServiceMix, the POM at http://svn.apache.org/repos/asf/servicemix/components/trunk/pom.xml still refers to 1.4.3 instead.

      1. pom.xml.patch
        0.5 kB
        Fernando Ribeiro

        Activity

        Hide
        janstey Jonathan Anstey added a comment -

        Fixed in rev 1226937. Thanks for reporting this!

        Show
        janstey Jonathan Anstey added a comment - Fixed in rev 1226937. Thanks for reporting this!

          People

          • Assignee:
            janstey Jonathan Anstey
            Reporter:
            fribeiro Fernando Ribeiro
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development